package com.cirle.scientific.service.impl;

import com.cirle.scientific.service.CounterService;

public class CouterServiceImpl implements CounterService {

    public int addLivecount(Integer liveid){


        return 0;
    }

}
